<?php
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
} 
?>
<?php 
//download
detail_downloadurl($downloadurl);
dmblockid($despv);
detail_linkmore($linkmore);
if(SHOWLANGRELID=='y')  detailpage_langrelid($page_pidname,$langrelid,$curpagetitle);


 editpage_goadm_nohover($page_id,$page_pidname);